local fn = _gn(0xAD67214236AB1CFE)
--- TASK_PLAY_UPPER_ANIM_FACING_ENTITY
function Global.TaskPlayUpperAnimFacingEntity(ped, animDict, animName, entity, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14)
	return _in2(fn, ped, _ts(animDict), _ts(animName), entity, p4, p5, p6, p7, p8, p9, p10, p11, _ts(p12), p13, p14)
end
